
Jupiter - Zadanie #1599
Opracowanie szablonu stron
2017-03-14 12:21 - Michał Komar

Status: Rozwiązany Start date: 2017-03-14
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Monika Maksymiuk Tester: Michał Komar
Description

W ramach zadania należy przygotować szablon wszystkich stron poza stroną z drzewem publikacji (main).
Proponuję zrobić to za pomocą komponentu commonowego, który będzie wyświetlał swoją zawartość poprzez zagnieżdżony routing.
Taki szablon powinien być oparty na md-card. 
Tytuł powinien pochodzić z konfiguracji routingu.
Dostępne akcje mogą być realizowane za pomocą nazwanego routing outletu (należy zweryfikować czy to jest możliwe).

Można się zastanowić, czy nie wydzielić 2 szablonów - do tabelek oraz do pojedynczych formularzy.

Associated revisions
Revision 8a072c34 - 2017-03-17 10:20 - Monika Maksymiuk

refs #1599: Szablon contentu - card-layout

Revision d7799edb - 2017-03-17 15:08 - Monika Maksymiuk

refs #1599: Tworzenie formularzy za pomoca card-layout

Revision f9853fff - 2017-03-17 16:24 - Monika Maksymiuk

refs #1599: Dodawanie contentu za pomoca atrybutu a nie klasy

Revision 2bf257a7 - 2017-03-29 17:38 - Monika Maksymiuk

refs #1599. Komponent do dynamicznych formularzy

Revision c059dd99 - 2017-04-05 08:57 - Monika Maksymiuk

refs #1599. Naprawienie błędu form-button.component

Revision 78acd266 - 2017-04-07 06:43 - Monika Maksymiuk

refs #1599. Poprawienie bledow

History
#1 - 2017-04-05 09:42 - Monika Maksymiuk
- Status changed from Nowy to W toku
- % Done changed from 0 to 80

#2 - 2017-06-01 09:10 - Monika Maksymiuk
- Status changed from W toku to Testowanie
- Assignee changed from Monika Maksymiuk to Michał Komar
- % Done changed from 80 to 100

#3 - 2017-06-07 11:06 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Szablony działają

2024-05-19 2/2


